Subject: Hello Good Day!!

From: "Mr. John Galvan" <[email-masked]>
Date: Sun, 12 Feb 2012 07:05:55 +0100 (CET)

I am Mr. John Galvan a staff of a private offshore bank (A.I.G Banks,Plc)
United Kingdom office. I am pleased to get across to you for a very urgent
and profitable business proposal of (£ 15,500,000.00 Pounds Sterlings)
which I believe will profit the both of us after completion. Get back to
me via my
private email if you are interested by replying this mail.

I will send to you the full details on how the business will be executed
and also note that you will receive 40% of the above mentioned amount if
you agree to help me execute this business.

Best Regards,
Mr. John Galvan.